-- 基础信息
base_info = {
	group_id = 133303627
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 627001, gadget_id = 70330197, pos = { x = -1393.995, y = 270.876, z = 3577.160 }, rot = { x = 348.292, y = 0.000, z = 357.845 }, level = 30, area_id = 23 },
	{ config_id = 627002, gadget_id = 70290507, pos = { x = -1398.692, y = 281.857, z = 3583.665 }, rot = { x = 271.628, y = 180.000, z = 180.000 }, level = 30, area_id = 23 },
	{ config_id = 627003, gadget_id = 70290507, pos = { x = -1395.863, y = 291.155, z = 3589.557 }, rot = { x = 271.628, y = 180.000, z = 180.000 }, level = 30, area_id = 23 },
	{ config_id = 627004, gadget_id = 70290507, pos = { x = -1393.297, y = 299.482, z = 3593.992 }, rot = { x = 271.628, y = 180.000, z = 180.000 }, level = 30, area_id = 23 },
	{ config_id = 627005, gadget_id = 70290507, pos = { x = -1394.417, y = 308.145, z = 3597.044 }, rot = { x = 271.628, y = 180.000, z = 180.000 }, level = 30, area_id = 23 },
	{ config_id = 627006, gadget_id = 70290507, pos = { x = -1389.559, y = 311.545, z = 3599.381 }, rot = { x = 271.628, y = 180.000, z = 180.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 627001, 627002, 627003, 627004, 627005, 627006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
